Bug 1464619 - PEGTL-2.4.0 is available
PEGTL-2.4.0 is available
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: PEGTL (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 20:20 EDT by Upstream Release Monitoring
Modified: 2018-03-08 05:43 EST (History)
1 user (show)

See Also:
Fixed In Version: PEGTL-2.4.0-1.fc29
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1.2 (#1464619) (1.10 KB, patch)
2017-06-25 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.4 (#1464619) (1.10 KB, patch)
2017-06-28 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1464619) (1.11 KB, patch)
2017-09-24 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1464619) (1.11 KB, patch)
2017-12-12 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1464619) (1.11 KB, patch)
2017-12-15 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1464619) (1.11 KB, patch)
2017-12-19 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.3 (#1464619) (1.11 KB, patch)
2018-01-04 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-23 20:20:08 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.1-2.fc26
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 1 Upstream Release Monitoring 2017-06-25 20:21:02 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.3.1-2.fc26
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 2 Upstream Release Monitoring 2017-06-25 20:21:07 EDT
Created attachment 1291788 [details]
[patch] Update to 2.1.2 (#1464619)
Comment 3 Upstream Release Monitoring 2017-06-25 20:24:18 EDT
hotness's scratch build of PEGTL-2.1.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20174303
Comment 4 Upstream Release Monitoring 2017-06-28 08:20:53 EDT
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.3.1-2.fc26
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 5 Upstream Release Monitoring 2017-06-28 08:20:57 EDT
Created attachment 1292638 [details]
[patch] Update to 2.1.4 (#1464619)
Comment 6 Upstream Release Monitoring 2017-06-28 08:26:24 EDT
hotness's scratch build of PEGTL-2.1.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20225968
Comment 7 Upstream Release Monitoring 2017-09-24 20:26:24 EDT
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 8 Upstream Release Monitoring 2017-09-24 20:26:29 EDT
Created attachment 1330324 [details]
[patch] Update to 2.2.0 (#1464619)
Comment 9 Upstream Release Monitoring 2017-09-24 20:29:42 EDT
hotness's scratch build of PEGTL-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22066895
Comment 10 Upstream Release Monitoring 2017-12-12 07:21:09 EST
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 11 Upstream Release Monitoring 2017-12-12 07:21:14 EST
Created attachment 1366619 [details]
[patch] Update to 2.3.0 (#1464619)
Comment 12 Upstream Release Monitoring 2017-12-12 07:28:22 EST
hotness's scratch build of PEGTL-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23655046
Comment 13 Upstream Release Monitoring 2017-12-15 19:21:35 EST
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 14 Upstream Release Monitoring 2017-12-15 19:21:41 EST
Created attachment 1368724 [details]
[patch] Update to 2.3.1 (#1464619)
Comment 15 Upstream Release Monitoring 2017-12-15 19:24:26 EST
hotness's scratch build of PEGTL-2.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23717000
Comment 16 Upstream Release Monitoring 2017-12-19 07:22:54 EST
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 17 Upstream Release Monitoring 2017-12-19 07:23:00 EST
Created attachment 1369981 [details]
[patch] Update to 2.3.2 (#1464619)
Comment 18 Upstream Release Monitoring 2017-12-19 07:30:10 EST
hotness's scratch build of PEGTL-2.3.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23792247
Comment 19 Upstream Release Monitoring 2018-01-04 07:20:20 EST
Latest upstream release: 2.3.3
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 20 Upstream Release Monitoring 2018-01-04 07:20:25 EST
Created attachment 1376878 [details]
[patch] Update to 2.3.3 (#1464619)
Comment 21 Upstream Release Monitoring 2018-01-04 07:23:24 EST
hotness's scratch build of PEGTL-2.3.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23993223
Comment 22 Upstream Release Monitoring 2018-02-08 19:23:00 EST
Latest upstream release: 2.3.4
Current version/release in rawhide: 1.3.1-4.fc27
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/
Comment 23 Upstream Release Monitoring 2018-02-18 07:20:26 EST
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.3.1-5.fc28
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11140/

Note You need to log in before you can comment on or make changes to this bug.